@import url("https://fonts.googleapis.com/css2?&family=Poppins:wght@400;500;700;800&family=Noto+Sans&family=Bad+Script&family=Caveat&family=raleway&family=Nunito+Sans&family=Google+Sans&family=Roboto&family=Open+sans&family=Montserrat&family=Lato&display=swap");

a {
  text-decoration: none;
}

h1 {
  color: var(--h1_color) !important;
  font-size: 40px;
}

h2 {
  color: var(--h2_color) !important;
  font-size: 40px;
}

h3 {
  color: var(--h3_color) !important;
  font-size: 25px;
}

h4 {
  color: var(--h3_color) !important;
}

.a {
  color: var(--h2_color) !important;
  font-size: 40px;
}

p {
  font-family: "Poppins", sans-serif !important;
  overflow-wrap: break-word;
}

.hero {
  background: var(--secondarybackground_color);
  min-height: 68vh;
  display: flex;
  align-items: center;
}

/* Video */
.header-unit {
  height: 100%;
  position: relative;
}

#video-container {
  position: absolute;
}

#video-container {
  top: 0%;
  left: 0%;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

video {
  position: absolute;
  z-index: 0;
}

video.fillWidth {
  width: 100%;
}

/* Video-end */

/* Circle */

.badge {
  display: block;
  position: relative;
  width: 10rem;
  height: 10rem;
  cursor: pointer;
  background: url(https://source.unsplash.com/random/1000x1000) no-repeat 100% 50%;
  background-size: 120%;
  border-radius: 50%;
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.75);
}

.badge:hover {
  transition: all 0.2s ease-in-out;
  transform: scale(1.05);
}

.migration {
  background: url("/assets/Images/servicesImg/migration.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
}

.education {
  background: url("/assets/Images/servicesImg/education.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.naati {
  background: url("/assets/Images/servicesImg/naati.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.pte {
  background: url("/assets/Images/servicesImg/pte.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.ielts {
  background: url("/assets/Images/servicesImg/ielts.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.proyear {
  background: url("/assets/Images/servicesImg/proyear.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.badge .text {
  display: block;
  position: absolute;
  width: 7rem;
  height: 7rem;
  display: flex;
  align-items: center;
  margin: auto;
  left: 50%;
  top: 50%;
  margin-top: -7rem;
  margin-left: -10rem;
  font-size: 16px;
  font-family: Raleway, sans-serif;
  color: #fff;
  text-shadow: 2px 2px 1px black;
  border-radius: 50%;
  background: var(--primary_color);
  opacity: 0.8;
  transform: rotate(-180deg) translate(-10rem) rotate(180deg);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
}

/* .badge .text {
  display: block;
  position: absolute;
  width: 7rem;
  height: 7rem;
  display: flex;
  align-items: center;
  margin: auto;
  left: 50%;
  top: 50%;
  margin-top: -7rem;
  margin-left: -10rem;
  font-size: 16px;
  text-shadow: 2px 2px 1px black;
  font-family: Raleway, sans-serif;
  color: #FFFFFF;
  border-radius: 50%;
  background-color: var(--brand);
  opacity: 0.8;
  transform: rotate(-180deg) translate(-10rem) rotate(180deg);
  box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
} */

@media only screen and (max-width: 1200px) {
  .hero {
    background: var(--background-color);
    min-height: 40vh;
    display: flex;
    align-items: center;
  }

  .badge {
    width: 9rem;
    height: 9rem;
  }

  .badge .text {
    width: 6rem;
    height: 6rem;
    font-size: 14px;
  }
}

@media only screen and (max-width: 540px) {
  .badge {
    width: 6.9rem;
    height: 6.9rem;
  }

  .badge .text {
    width: 5rem;
    height: 5rem;
    margin-top: -6rem;
    margin-left: -10rem;
    font-size: 12px;
  }
}

@media only screen and (max-width: 480px) {
  .badge {
    width: 7rem;
    height: 7rem;
  }

  .badge .text {
    width: 5rem;
    height: 5rem;
    margin-top: -6rem;
    margin-left: -10rem;
    font-size: 12px;
  }
}

@media only screen and (max-width: 412px) {
  .badge {
    width: 7rem;
    height: 7rem;
  }

  .badge .text {
    width: 5rem;
    height: 5rem;
    margin-top: -6rem;
    margin-left: -11rem;
    font-size: 12px;
  }
}

@media only screen and (max-width: 393px) {
  .badge {
    width: 6rem;
    height: 6rem;
  }

  .badge .text {
    width: 4rem;
    height: 4rem;
    margin-top: -4rem;
    margin-left: -11rem;
    font-size: 10px;
  }
}

@media only screen and (max-width: 280px) {
  .badge {
    width: 5rem;
    height: 5rem;
  }

  .badge .text {
    width: 4rem;
    height: 4rem;
    margin-top: -4rem;
    margin-left: -10.5rem;
    font-size: 10px;
  }
}

/* Circle-end */

/* boxsection */
.boxsection-top,
.coursesection {
  background-color: var(--secondarybackground_color);
}

.test-preparation-classes .card-title {
  color: rgb(41, 70, 75) !important;
  font-size: 2rem;
}

.boxsection {
  background-color: var(--background_color);
}

/*  */
.card {
  background-color: #fff;
  border-radius: 10px;
  border: none;
  position: relative;
  margin-bottom: 30px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;

}

.test-preparation-classes .card:hover {
  background-color: #f4f5ff;
}

.card .card-statistic-3 .card-icon-large .fas,
.card .card-statistic-3 .card-icon-large .far,
.card .card-statistic-3 .card-icon-large .fab,
.card .card-statistic-3 .card-icon-large .fal {
  font-size: 50px;
}

.card .card-statistic-3 .card-icon {
  text-align: center;
  line-height: 50px;
  margin-left: 15px;
  color: #360a0b;
  position: absolute;
  right: 1rem;
  top: 20px;
  opacity: 0.3;
  transform: all 600ms ease;
}

.card .card-statistic-3:hover .card-icon {
  opacity: 0.8;

}


.l-bg-cyan {
  background: linear-gradient(135deg, #289cf5, #84c0ec) !important;
  color: #fff;
}

.l-bg-green {
  background: linear-gradient(135deg, #23bdb8 0%, #43e794 100%) !important;
  color: #fff;
}

.l-bg-orange {
  background: linear-gradient(to right, #f9900e, #ffba56) !important;
  color: #fff;
}

.l-bg-cyan {
  background: linear-gradient(135deg, #289cf5, #84c0ec) !important;
  color: #fff;
}

/* boxsection-end */

/* Welcome-Section */
.welcome-section,
.welcome-text,
.welcome-text .button-button {
  background-color: var(--secondary_color);
}

.welcome-section div h1 {
  font-family: "AU-Text-Bold";
}

.welcome-section div p {
  font-weight: 400;
  font-size: 15px;
}

.welcome-img {
  background: url("/assets/Images/Welcome.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
}

/*  */

.button-button-box {
  border-radius: 8px;
  border-width: 0;
  /* color: #eeeeee; */
  color: #3f3d56;
  background-color: var(--background_color);
  cursor: pointer;
  font-size: 30px;
  font-weight: 600;
  line-height: 10px;
  margin: 0;
  padding: 20px 60px;
  letter-spacing: 1px;
  border-top: 3px solid var(--primary_color);
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px,
    rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px,
    rgba(0, 0, 0, 0.07) 0px 16px 16px;
}

@media only screen and (max-width: 600px) {
  .button-button-box {
    margin-bottom: 1rem;
  }
}

/*  */
.button-button {
  background-color: #ffffff;
  border: 0;
  border-radius: 5px;
  box-sizing: border-box;
  color: #383838;
  font-family: "Inter var", ui-sans-serif, system-ui, -apple-system, system-ui,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 1.25rem;
  padding: 0.75rem 1rem;
  text-align: center;
  text-decoration: none #d1d5db solid;
  text-decoration-thickness: auto;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  text-transform: uppercase;
  text-decoration: none;
  border: 2px solid #37b2d4 !important;
  display: inline-block;
  transition: all 0.4s ease 0s;
  border-radius: 5px;
  background-color: #ffffff;
}

.button-button:hover {
  background-color: #37b2d4;
  color: #ffffff;
}

.button-button:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

.button-button:focus-visible {
  box-shadow: none;
}

/* welcome-section-end */

/* Insurance-Section */

.insuranceSection {
  background-color: var(--secondarybackground_color);
}

.insuranceSection .row .OSHC-col h4,
.OVHC-col h4 {
  color: #2e2d2d;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.2px;
  font-family: "AU-Text-Bold";
}

.insuranceSection .row .OSHC-col p,
.OVHC-col p {
  font-weight: 400;
  font-size: 16px;
  font-family: "Nunito Sans", sans-serif;
}

/* .OVHC-col,
.OSHC-col {
  background-color: var(--secondary_color);
} */

.imgOSHC {
  background: url("/assets/Images/OSHC.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
}

.imgOVHC {
  background: url("/assets/Images/OVHC.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
  order: 1;
}

@media only screen and (max-width: 991px) {
  #order-1 {
    order: 1;
  }

  #order-2 {
    order: 2;
  }
}

/* Insurance-Section-End*/

@import url("https://fonts.googleapis.com/css2?family=Poppins&family=Noto+Sans&family=Rubik&family=Caveat&family=raleway&family=Nunito+Sans&family=Google+Sans&family=Roboto&family=Open+sans&family=Montserrat&family=Roboto+Slab&display=swap");

/* //new fonts introduced */
@import url("http://fonts.cdnfonts.com/css/proxima-nova-2");

.navbar>* {
  /* font-family: Arial, Helvetica, sans-serif !important; */
  /* font-family: "Proxima Nova", sans-serif !important; */
}

.navbar .contactus {
  /* font-family: "Proxima Nova", sans-serif !important; */
  font-family: Poppins, Arial, Helvetica, sans-serif !important;

  margin-right: -3rem;
}

.navbar ul li a {
  /* font-family: "Proxima Nova", sans-serif !important; */
  font-family: Poppins, Arial, Helvetica, sans-serif !important;
  /* color: #333 !important; */
  font-weight: 500;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif !important;
}

.sect-hero {
  padding-top: 2rem;
  background: #010b130b;
  font-family: "Rubik", sans-serif;
  height: 75vh;
}

.sect-hero .vid-col {
  margin-top: -5rem;
}

.sect-welcome {
  padding: 2rem 1rem 2rem;
}

.intro-services {
  flex-direction: column;
  display: flex;
  border-radius: 50%;
  justify-content: center;
}

.intro-services .card {
  display: flex;
  background-color: #ffffff;
  align-items: center;
  justify-content: center;
  padding: 6px 15px;
  text-align: center;
  border: none;
  margin-bottom: 2rem;
  max-width: 190px;
  max-height: 190px;
  transition: all 600ms ease;
  border-radius: 8px;
}

.intro-services .card:hover {
  background-color: rgb(255, 255, 255);
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.intro-services .card:hover .s-icon {
  transition: all 600ms ease;
}

.intro-services .card:hover .s-icon {
  background-color: #b21d24;
  color: #fff;
}

@media (max-width: 768px) {
  .intro-services .card {
    height: 35vw;
  }
}

@media (min-width: 968px) {
  .intro-services .card {
    height: 12vw;
  }
}

.intro-services .card a {
  position: absolute;
  bottom: 0px;
  background-color: #37b2d4;
  height: 35px;
  width: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #fff;
  opacity: 0;
  text-decoration: none;
  transform: translateY(50%);
  transition: all 0.5s ease;
}

.intro-services .service-card:hover a {
  opacity: 1;
}

.intro-services .card .ri-flight-takeoff-line,
.intro-services .fa-graduation-cap,
.intro-services .bx-user-voice,
.intro-services .bx-headphone,
.intro-services .bx-microphone,
.intro-services .bx-line-chart {
  font-size: 30px;
  background-color: #ffffffe8;
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #b21d24c2;
}

.intro-services .card .h4 {
  font-size: 1.6rem;
  color: #12414d;
  font-weight: 700;
  text-transform: capitalize !important;
}

/* style2 */
.serviceBox {
  font-family: "Poppins", sans-serif;
  text-align: center;
  padding: 20px 15px;
  border: 5px solid #eee;
}

.serviceBox .service-icon {
  color: #fff;
  background-color: #fff;
  font-size: 35px;
  line-height: 100px;
  width: 100px;
  height: 100px;
  margin: 0 auto 20px;
  border-radius: 50% 50% 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  position: relative;
}

.serviceBox .service-icon:before {
  content: "";
  background: linear-gradient(#fa8b50, #b21d24);
  border-radius: 50%;
  position: absolute;
  left: 10px;
  right: 10px;
  top: 10px;
  bottom: 10px;
  z-index: -1;
}

.serviceBox .title {
  color: #12414d;
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 0 7px;
}

.serviceBox .description {
  color: #555;
  font-size: 14px;
  line-height: 25px;
  margin: 0;
}

.serviceBox.blue .service-icon:before {
  background: linear-gradient(#5dc4b9, #69a5f2);
}

.serviceBox.blue .title {
  color: #69a5f2;
}

@media only screen and (max-width: 990px) {
  .serviceBox {
    margin: 0 0 30px;
  }
}

/* ///intro foooter services  */
#ND_services {
  margin-top: -144px;
}

#ND_services .services-block {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

@media (max-width: 600px) {
  #ND_services .services-block {
    grid-template-columns: repeat(2, 1fr);
  }
}

#ND_services .services-block .icons-item {
  overflow: hidden;
  cursor: pointer;
  /* z-index: 999999; */
  height: 100%;
}

#ND_services .services-block .services-part {
  text-align: center;
  color: #fff;
  padding: 50px 40px;
  height: 100%;
  transition: all 0.6s ease;
  position: relative;
  overflow: hidden;
  transform: translateY(50%);
}

#ND_services .services-block .services-part:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0;
  transition: all 0.5s ease;
}

#ND_services .services-block .services-part:hover {
  transform: translateY(0%);
}

#ND_services .services-block .services-part:hover:after {
  opacity: 0;
}

#ND_services .services-block .services-part:hover p {
  opacity: 1;
  visibility: visible;
}

#ND_services .services-block .services-part:hover .learn_more {
  opacity: 1;
  visibility: visible;
}

#ND_services .services-block .services-part .service_icon {
  float: left;
}

#ND_services .services-block .services-part .service_icon img {
  width: 70px;
  height: 70px;
  /* border-radius: 50%; */
}

#ND_services .services-block .services-part h3 {
  font-size: 20px;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
}

#ND_services .services-block .services-part p {
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease;
  margin-top: 15px;
}

#ND_services .services-block .services-part .learn_more {
  opacity: 0;
  visibility: hidden;
  text-decoration: none;
  background: #ffdb3e;
  transition: all 0.4s ease;
  font-size: 14px;
  letter-spacing: 0.8px;
  padding: 5px 30px;
  font-weight: normal;
}

#ND_services .services-block .services-part-01 {
  background: #003056;
}

#ND_services .services-block .services-part-02 {
  background: #03417a;
}

#ND_services .services-block .services-part-03 {
  background: #00a1d9;
}

#ND_services .services-block .services-part-04 {
  background: #37b2d4;
}

#ND_services .services-block .services-part-05 {
  background: #044a7f;
}

#ND_whychoose {
  padding-top: 30px;
}

#ND_whychoose .ND_caption_title {
  margin-bottom: 80px;
}

/* intro welcome  */
.intro-welcome {
  padding-top: 3rem;
  background-color: #f3f4ff;
}

.intro-welcome .trusted-img img {
  width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .intro-welcome .trusted-img img {
    margin-bottom: 30px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .intro-welcome .trusted-img img {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .intro-welcome .trusted-img img {
    margin-bottom: 30px;
  }
}

.intro-welcome .intro-welcome-caption {
  background: rgba(255, 255, 255, 0.974);
  padding: 57px 115px 50px 60px;
  margin-left: -152px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .intro-welcome .intro-welcome-caption {
    padding: 30px 5px 30px 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .intro-welcome .intro-welcome-caption {
    padding: 30px;
    margin-left: 0px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .intro-welcome .intro-welcome-caption {
    padding: 0px;
    margin-left: 0px;
  }
}

@media (max-width: 767px) {
  .intro-welcome .intro-welcome-caption {
    padding: 0px;
    margin-left: 0px;
  }
}

.intro-welcome .intro-welcome-caption h2 {
  color: #191d34;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 40px;
  display: block;
}

@media (max-width: 767px) {
  .intro-welcome .intro-welcome-caption h2 {
    font-size: 24px;
    line-height: 1.3;
  }
}

.intro-welcome .intro-welcome-caption p {
  margin-bottom: 57px;
}

.intro-welcome-caption .btn {
  background: #b21f24;
  -moz-user-select: none;
  text-transform: uppercase;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 0;
  margin-bottom: 0;
  padding: 27px 44px;
  border-radius: 5px;
  min-width: 200px;
  margin: 10px;
  cursor: pointer;
  transition: color 0.4s linear;
  position: relative;
  z-index: 1;
  border: 0;
  overflow: hidden;
  margin: 0;
}

.intro-welcome-caption .btn::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 110%;
  height: 100%;
  background: #e6373d;
  z-index: 1;
  border-radius: 5px;
  transition: transform 0.5s;
  transition-timing-function: ease;
  transform-origin: 0 0;
  transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
  transform: scaleX(0);
}

.intro-welcome-caption .btn:hover::before {
  transform: scaleX(1);
  color: #fff !important;
  z-index: -1;
}

.header-btn {
  text-transform: uppercase;
}

.intro-welcome-caption .btn.focus,
.intro-welcome-caption .btn:focus {
  outline: 0;
  box-shadow: none;
}

/* Why us  */
.flex-icon-why-us .why-icon-container i {
  background-color: #e9f2ff;
  width: 50px;
  height: 50px;
  line-height: 40px;
  border-radius: 50%;
  display: flex;
  font-size: 1.5rem;
  align-items: center;
  margin: auto;
  flex-direction: column;
  justify-content: center;
}

/* ////appointment  */
.btn-appointment {
  border: none;
  padding: 16px 40px;
  text-transform: capitalize;
  border-radius: 30px;
  cursor: pointer;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  background-size: 200%;
  transition: 0.6s;
  background-color: #b21d24;
}

.btn-appointment:hover {
  color: #fff;
}

.btn-appointment .focus,
.btn-appointment :focus {
  outline: 0;
  box-shadow: none;
}

.btn-appointment .focus,
.btn-appointment :focus {
  outline: 0;
  box-shadow: none;
}

.btn-appointment:hover i {
  opacity: 1 !important;
}

.wantToWork-area .wantToWork-caption h2 {
  font-size: 35px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 20px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .wantToWork-area .wantToWork-caption h2 {
    font-size: 30px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .wantToWork-area .wantToWork-caption h2 {
    font-size: 35px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .wantToWork-area .wantToWork-caption h2 {
    font-size: 25px;
    margin-bottom: 20px;
  }
}

.wantToWork-area .wantToWork-caption p {
  font-size: 18px;
  margin-bottom: 0;
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .wantToWork-area .wantToWork-btn {
    float: left;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .wantToWork-area .wantToWork-btn {
    float: left;
    margin-top: 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .wantToWork-area .wantToWork-btn {
    float: left;
    margin-top: 30px;
  }
}

.btn-appointment {
  padding: 18px 65px 18px 33px;
  background-color: #b21d24 !important;
}

@media (max-width: 600px) {
  #ND_services .services-block {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* services 3  Homepage service layout 2nd  */

.wt-section {
  float: left;
  width: 100%;
  background: #fff;
}

.wt-section-top {
  padding-top: 6.25rem;
}

.wt-section-bottom {
  padding-bottom: 6.25rem;
}

.wt-section .indiv-service2 {
  border-radius: 50%;
}

.wt-section .indiv-service2 img {
  border-radius: 50%;
  background-color: #ece9e9;
  padding: 0.5rem;
}

/* other section heading */
.section-heading {
  color: #191d34;
  font-weight: 600;
  line-height: 1.2;
  padding-top: 1rem;
  margin-bottom: 30px;
  display: block;
}

@media(max-width:600px) {
  .section-heading {
    font-size: 33px;
  }
}

/* //courses  */

.sect-course {
  background-color: rgb(255, 252, 252);
  padding: 2rem 1.5rem;
}

.sect-course h1 {
  text-align: center;
  font-weight: 900;
  font-size: 2.5rem;
  font-family: "Poppins", sans-serif;
  margin-bottom: 2.5rem;
}

.course-container {
  text-align: center;
  background-color: #fff;
  margin-bottom: 1.5rem;
  color: rgb(15, 71, 85);
  height: 20vh;
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  justify-content: center;
  align-items: center;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  transition: all 600ms ease;
  border-bottom: 3px solid #37b2d4;
}

.course-container:hover {
  background-color: #fff;
  margin-top: -0.6rem;
  color: #212529;
}

#ND_services .services-block .services-part {
  text-align: center;
  color: #fff;
  padding: 50px 40px;
  height: 100%;
  transition: all 0.6s ease;
  position: relative;
  overflow: hidden;
  transform: translateY(50%);
}

/* //contact  */
.sect-contact {
  padding: 2rem 0;
}

.sect-contact .heading {
  font-size: 2.5rem;
  font-weight: 900;
}

.sect-contact .form-control {
  border: none;
  background: #f4f5ff;
  font-family: "Poppins", sans-serif;
}

.sect-contact .form-control:active,
.sect-contact .form-control:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #000;
  background: #f3f3f3;
}

.sect-contact .col-form-label {
  color: #000;
}

.sect-contact .send-msg-btn,
.sect-contact .form-control,
.sect-contact .custom-select {
  height: 50px;
}

.sect-contact .custom-select:active,
.sect-contact .custom-select:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #000;
}

.sect-contact .send-msg-btn {
  border: none;
  border-radius: 4px !important;
}

.sect-contact .send-msg-btn {
  background: #000;
  color: #fff;
  padding: 15px 20px;
}

.sect-contact .send-msg-btn:hover {
  color: #fff;
}

.sect-contact .send-msg-btn:active,
.sect-contact .send-msg-btn:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.sect-contact .box {
  padding: 40px;
  background: #fff;
  -webkit-box-shadow: -30px 30px 0px 0 rgba(0, 0, 0, 0.08);
  box-shadow: -30px 30px 0px 0 rgba(0, 0, 0, 0.08);
}

.sect-contact .box h3 {
  font-size: 14px;
  margin-bottom: 30px;
  text-align: center;
}

.sect-contact label.error {
  font-size: 12px;
  color: red;
}

.sect-contact #message {
  resize: vertical;
}

.sect-contact #form-message-warning,
.sect-contact #form-message-success {
  display: none;
}

.sect-contact #form-message-warning {
  color: #b90b0b;
}

.sect-contact #form-message-success {
  color: #55a44e;
  font-size: 18px;
  font-weight: bold;
}

.sect-contact .submitting {
  float: left;
  width: 100%;
  padding: 10px 0;
  display: none;
  font-weight: bold;
  font-size: 12px;
  color: #000;
}

.sect-contact textarea.form-control {
  height: 150px;
}

.test-preparation-classes {
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
}